/*=== RED SKIN ===*/

body {
	background:#fff;
	color:#222;	
}
a {
	color:#BF1E2D;	
}

input, textarea, select {
	background:#f8f8f8;
	border:1px solid #e4e4e4;	
}

.skin-color {
	color:#BF1E2D;		
}


/* ------------------- header wrapper styles ------------------- */
.header-wrapper, .aboutme-wrapper {
	background:#222;
	color:#fff;
	border-bottom:6px solid #BF1E2D;
}
.aboutus-wrapper {
	border-bottom:6px solid #BF1E2D;	
}
.header-wrapper h2 {
	background:#000;	
}
.aboutme-wrapper h2 {
	background:#BF1E2D;
}
.aboutme-wrapper .intro {
	color:#222;
	background:#fff;	
}


/* ------------------- footer styles ------------------- */
.footer-wrapper {
	background:#222;
	color:#959595;
} 
.fbottom-wrapper {
	background:#2a2a2a;
	color:#6c6c6c;
}
.fbox h6 {
	color:#f4f4f4;
}
.footer-wrapper a, .fbottom-wrapper a {
	color:#c1c1c1;
}
.footer-wrapper a:hover, .fbottom-wrapper a:hover {
	color:#BF1E2D;
	text-decoration:none;
}



/* ------------------- main menu styles ------------------- */
.sf-menu a {
	color:#222;	
}
.sf-menu a:hover {
	color:#BF1E2D;	
}
.sf-menu ul {
	background:#f8f8f8;
	border-top:6px solid #BF1E2D;	
}
.sf-menu ul ul {
	border-top:0 none;	
}
.sf-menu ul li {
	border-bottom:1px solid #dbdbdb;	
}
.sf-menu ul li a:hover {
	background:#fff;	
}
.sf-menu li i {
	color:#BF1E2D;	
}

.sf-menu .current-menu-item > a/*, .current-post-ancestor a, .current-category-ancestor a*/ {
	color:#BF1E2D;
}
.sf-menu li .current-menu-item > a {
	background:#fff;
}
#sidebar .widget_nav_menu li.current_page_item a {
	color:#BF1E2D;
	background:#f8f8f8;
}


/* ------------------- Title line decoration ------------------- */
h4.tl-title {
	background:#fff;
}


.emphasize {
	color:#fff;
	background:#BF1E2D;	
}

blockquote, .pullquote-left, .pullquote-right {
	background:#f4f4f4;
}


/* ------------------- twitter bar ------------------- */
.twitter-wrapper {
	color:#fff;
	background:#1dcaff;	
}
.twitter-wrapper a, .twitter-wrapper a:hover {
	color:#fff;	
}



/* ------------------- blog template 1 / archive section ------------------- */
.more-link {
	border:1px solid #e4e4e4;
	color:#222222;
}
.more-link:hover {
	background:#f8f8f8;
	color:#BF1E2D;
	text-decoration:none;	
}
.arch-title a {
	color:#222222;	
}
.arch-title a:hover {
	color:#BF1E2D;	
	text-decoration:none;	
}
.post-info {
	color:#b1b1b1;	
}

.entry-date {
	background:#BF1E2D;
	color:#fff;	
}
.entry-comments {
	background:#222222;
	color:#fff;	
}
.entry-comments a {
	color:#fff;	
}
.entry-comments a:hover {
	text-decoration:none;	
}

.social-wrapper {
	background:#BF1E2D;
	color:#fff;	
}
.social-wrapper a {
	color:#fff;	
}
.social-wrapper a:hover {
	text-decoration:none;	
}



.tags-wrapper a, .tagcloud a {
	color:#222;
	background:#f4f4f4;
}
.tags-wrapper a:hover, .tagcloud a:hover {
	background:#BF1E2D;	
	color:#fff;	
}


.entry-quote, .entry-link {
	background:#BF1E2D;	
	color:#fff;		
}
.entry-quote a {
	color:#fff;	
}
.entry-quote:hover, .entry-link:hover {
	background:#2a2a2a;	
}
.entry-quote-single .entry-quote:hover {
	background:#BF1E2D;
	color:#fff;	
}


.bquote-placeholder {
	background:#2a2a2a;
	color:#fff;	
}



/* ------------------- comments styles ------------------- */
.comment-content .date {
	color:#b1b1b1;
}

.comment-author {
	color:#505050;	
}
.awaiting_moderation {
	background:#f5b34b;
	color:#fff;	
}
.comment-line {
	border-bottom:1px solid #e4e4e4;	
}

#reply-title {
	background:#fff;
}



/* ----------------- wp page navigation styles  ----------------- */
.wp-pagenavi a, .wp-pagenavi a:link,.wp-pagenavi a:visited,.wp-pagenavi a:active,.wp-pagenavi span.pages,.wp-pagenavi span.current,.wp-pagenavi span.extend {
	border:1px solid #e2e2e2;
	color:#222;	
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
	color:#fff;
	border:1px solid #BF1E2D !important;
	background:#BF1E2D;
}



/* -----------------twitter widget styles ----------------- */
.widget .twitter-content li a {
	color:#BF1E2D;
}
.widget .twitter-content li a:hover {

}
.tw-timestamp, .tw-timestamp a {
	color:#b1b1b1 !important;
	text-decoration:none !important;	
}
.widget .twitter_intents p a {
	color:#cecece;
}
.widget .twitter-content li:before {
	color:#b7b7b7;
}
.fbox .tw-timestamp, .fbox .tw-timestamp a {
	color:#5e5e5e !important;
}




/* ----------------- general widgets styles ----------------- */
.widget h4 {
	background:#fff;	
}
#sidebar .widget_archive ul li:before, #sidebar .widget_categories ul li:before, #sidebar .widget_gw_categories ul li:before, #sidebar .widget_recent_entries ul li:before, 
#sidebar .widget_pages ul li:before, #sidebar .widget_meta ul li:before, #sidebar .widget_nav_menu ul li:before {
	color:#b7b7b7;
}

#sidebar .widget_archive ul li, #sidebar .widget_categories ul li, #sidebar .widget_gw_categories ul li, #sidebar .widget_recent_entries ul li, 
#sidebar .widget_pages ul li, #sidebar .widget_meta ul li, #sidebar .widget_nav_menu ul li {
	border-bottom:1px solid #e4e4e4;
}
.footer-wrapper .widget_archive ul li, .footer-wrapper .widget_categories ul li, .footer-wrapper .widget_gw_categories ul li, .footer-wrapper .widget_recent_entries ul li, 
.footer-wrapper .widget_pages ul li, .footer-wrapper .widget_meta ul li, .footer-wrapper .widget_nav_menu ul li {
	border-bottom:1px solid #333333;
}
.footer-wrapper .widget_archive ul, .footer-wrapper .widget_categories ul, .footer-wrapper .widget_gw_categories ul, .footer-wrapper .widget_recent_entries ul,
.footer-wrapper .widget_pages ul, .footer-wrapper .widget_meta ul, .footer-wrapper .widget_nav_menu ul {
	border-top:1px solid #333333;		
}


#sidebar .widget_archive ul li a, #sidebar .widget_categories ul li a, #sidebar .widget_gw_categories ul li a, #sidebar .widget_recent_entries ul li a, 
#sidebar .widget_pages ul li a, #sidebar .widget_meta ul li a, #sidebar .widget_nav_menu ul li a {
	color:#222;
}

.footer-wrapper .widget_archive ul li a:hover, .footer-wrapper .widget_categories ul li a:hover, .footer-wrapper .widget_gw_categories ul li a:hover, .footer-wrapper .widget_recent_entries ul li a:hover, 
.footer-wrapper .widget_pages ul li a:hover, .footer-wrapper .widget_meta ul li a:hover, .footer-wrapper .widget_nav_menu ul li a:hover {
	background:#282828;
	color:#BF1E2D;
	text-decoration:none;
}
#sidebar .widget_archive ul li a:hover, #sidebar .widget_categories ul li a:hover, #sidebar .widget_gw_categories ul li a:hover, #sidebar .widget_recent_entries ul li a:hover, 
#sidebar .widget_pages ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_nav_menu ul li a:hover {
	background:#f8f8f8;
	color:#BF1E2D;
	text-decoration:none;
}

.footer-wrapper input[type=text] {
	background:#282828;
	border:1px solid #303030;
	color:#5f5f5f;
}
.footer-wrapper input[type=submit] {
	background:#BF1E2D;
	color:#fff;			
}

.widget .recentcomments a {
	color:#222;
	text-decoration:underline;
}
.widget .recentcomments a:hover {
	color:#BF1E2D;
	text-decoration:none;
}

	
/* ----------------- tag cloud widget styles ----------------- */
.fbox .tagcloud a {
	color:#959595;
	background:#282828;
}
.fbox .tagcloud a:hover {
	color:#fff;
	background:#BF1E2D;	
}


/* ----------------- latest posts custom widget styles ----------------- */
.widget .ln-list h6 a {
	color:#222;
}
.widget .ln-list h6 a:hover {
	color:#BF1E2D;
	text-decoration:none;		
}
.widget .ln-date {
	color:#b1b1b1;	
}
.fbox .ln-date {
	color:#6c6c6c;	
}



/* ----------------- flickr widget styles ----------------- */
.flickr-wrapper img {
	border:1px solid #e4e4e4;
}
.flickr-wrapper img:hover {
	border:1px solid #cecece;	
}
.fbox .flickr-wrapper img {
	border:1px solid #303030;	
}
.fbox .flickr-wrapper img:hover {
	border:1px solid #424242;
}



.square-socialmedia li a {
	color:#bdbdbd;
	border:1px solid #333333;
	background:#222;
}


/* ----------------- latest posts widget styles ----------------- */
.no-img {
	background:#f8f8f8;	
}
.no-img i {
	color:#222;	
}
.fbox .no-img {
	background:#2a2a2a;	
}
.fbox .no-img i {
	color:#d2d2d2;	
}





/* ----------------- portfolio styles ----------------- */
.portfolio-filter li a {
	border:1px solid #e4e4e4;
	color:#222;	
}
.portfolio-filter li a:hover {
	text-decoration:none;	
}
.pselected {
	background:#BF1E2D;
	border:1px solid #BF1E2D !important;
	color:#fff !important;
}
.portfolio-filter {
	background:#fff;	
}


.port-title h6 {
	background:#222;
	color:#fff;	
}
.port-title h6 a {
	background:#222;
	color:#fff;
}
.port-title h6 a:hover {
	background:#BF1E2D;
	text-decoration:none;
}


.icon-search, .icon-film {
	background:#fff;
	color:#2a2a2a !important;
}
.pt-hover a {
	background:#BF1E2D !important;
}
.port-desc {
	display:block;
	background:#BF1E2D;
	color:#fff;	
}



/* ----------------- blog template 2 styles ----------------- */
.blog2-entry h5 a {
	color:#222;
}
.blog2-entry h5 a:hover {
	color:#BF1E2D;
	text-decoration:none;
}
.blog2-misc, .blog2-misc a {
	color:#b1b1b1;	
}
.blog2-misc a:hover {
	color:#BF1E2D;
	text-decoration:none;	
}
.blog2-entry .more-link {
	border:0 none; 
	background:none;
	color:#BF1E2D;	
}
.blog2-entry .more-link:hover {
	text-decoration:underline;	
}


.gw-line {
	border-top:1px solid #e4e4e4;	
}



.box-icon {
	color:#fff;	
}
.box-confirmation, .box-confirmation .box-icon, .box-confirmation .box-content {
	background:#5fd6a2;
	color:#fff;
}
.box-information, .box-information .box-icon, .box-information .box-content {
	background:#5fa5d6;
	color:#fff;
}
.box-warning, .box-warning .box-icon, .box-warning .box-content {
	background:#f5b34b;
	color:#fff;
}
.box-error, .box-error .box-icon, .box-error .box-content {
	background:#f25858;
	color:#fff;
}
.box-neutral, .box-neutral .box-icon, .box-neutral .box-content {
	background:#d5d5d5;
	color:#fff;
}



/* ----------------- toggle styles ----------------- */
h6.toggle a {
	background:#222;
	border:1px solid #222;
	color:#fff;	
}
h6.toggle a:hover {
	color:#da4d40;	
}
h6.toggle a:hover, h6.toggle-active a {
	color:#fff;		
	background:#BF1E2D;
	border:1px solid #BF1E2D;	
}
.toggle-content .block {
	border:1px solid #e4e4e4;
	background:#fff;
	margin-top:1px;
}


/* ----------------- accordion styles ----------------- */
.gw-accordion h6.gw-accordion-title {

	background:#222;
}
.gw-accordion h6.gw-accordion-title a {
	color:#fff;	
	border:1px solid #222;
}
.gw-accordion .gw-accordion-title a:hover, .gw-accordion .gw-accordion-title.ui-state-active a {
	color:#fff;	
	background-color:#BF1E2D;
	border:1px solid #BF1E2D;	
}

.gw-accordion .ui-accordion-content {
	background:#fff;
	border:1px solid #e4e4e4;
/*	border-top:0px; */
}


/* ----------------- tabs styles ----------------- */
.gw-tabs ul.ui-tabs-nav li a {
	border:1px solid #e4e4e4;
	color:#fff;
	background-color:#BF1E2D;		
	border-width:1px 1px 1px 0;
}
.gw-tabs ul.ui-tabs-nav li a:hover {
	color:#fff;
}
.ui-tabs-active a {
	color:#222 !important;	
}
.ui-tabs-active:hover, .ui-tabs-active a:hover {
	color:#BF1E2D !important;
}
.gw-tabs ul.ui-tabs-nav .ui-state-active a {
	background:#fdfdfd;
	color:#BF1E2D;		
	border-left-width:0;
	border-bottom:1px solid #fff;
}
.gw-tabs ul.ui-tabs-nav .ui-state-active a:hover {
	background:#fff;
}
.gw-tabs .tab-content {
	background:#fdfdfd;
	border:1px solid #e2e2e2;
}


/* ----------------- skillbar styles ----------------- */
.skillbar-title, .skillbar-title span {
	color:#fff;
}
.skillbar-percent {
	color:#222;
}
.skillbar-wrapper {
	background:#f4f4f4;
}
.skillbar-title, .skillbar-bar {
	background:#BF1E2D;
}


/* ------------------- main button styles ------------------- */

/* 1. default skin button */
button.gwb-default, .gwb-default, .archive-mark .more-link, #commentform #submit, .contact-fieldset input[type="submit"], .wpcf7-submit {
	background:#fff;	
}
button.gwbtn, .gwbtn, .archive-mark .more-link, #commentform #submit, .contact-fieldset input[type="submit"], .wpcf7-submit, .rightarrow-btn, .gw-large-button {
	background:#fff;
	color:#222;
	border:1px solid #e4e4e4;
}
button.gwbtn:hover, .gwbtn:hover, .archive-mark .more-link:hover, #commentform #submit:hover, .contact-fieldset input[type="submit"]:hover, .wpcf7-submit:hover, .rightarrow-btn:hover {
	background:#f8f8f8;
	color:#BF1E2D;	
}
.gwbtn a i {
	color:#222;
}


/* ----------------- highlight styles ----------------- */
.highlight1 { /* red */
	color:#c25e53;
	background:#ffe0dd;	
}
.highlight2 { /* lime */
	color:#6b7c05;
	background:#f4fcc5;	
}
.highlight3 { /* teal */
	color:#1b8a93;
	background:#cbfbff;	
}
.highlight4 { /* green */
	color:#3b743d;
	background:#cbffcd;	
}



/* ----------------- fontawesome lists demo styles ----------------- */
.fa-demo li {
	border-bottom:1px dotted #e4e4e4;
}
.fa-demo li:hover {
	color:#fff;
	background:#222;
	border-bottom:1px solid #fff;	
}



/* ----------------- pricing tables styles ----------------- */
.gw-pricing-content {
	border:1px solid #e4e4e4;
	border-top:0 none;
	border-bottom:0 none;
}
.gw-pricing-header, .gw-pricing-header h6 {
	color:#fff;		
}
.gw-pricing-line {
	border-top:1px solid #fff;
}
.gw-pricing-table ul li {
	border-bottom:1px solid #e4e4e4;
}
.table-btn {
	color:#fff;
	border:0 none !important;
	background:#222;
}
.table-btn:hover {
	color:#fff;	
	background:#222;	
}
.gw-pricing-header {
	background:#222;		
}



/* ----------------- testimonial styles ----------------- */
.testimonial-wrapper .icon-quote-left {
	color:#000;
	opacity:0.3;
}
.testimonial-wrapper blockquote {
	background:none;	
}
.testimonial-name {
	color:#BF1E2D;		
}
.flex-direction-nav a {
	background:#BF1E2D;
	color:#fff;	
}
.flex-direction-nav a:hover {
	background:#222;
	color:#fff;	
}

/* ----------------- interior slider styles ----------------- */
.fslider-wrapper .flex-direction-nav a {
	background:#222;
	color:#fff;	
}
.fslider-wrapper .flex-direction-nav a:hover {
	background:#BF1E2D;
	color:#fff;	
}


/* ----------------- clients styles  ----------------- */
.clients-wrapper ul li {
	border:1px solid #e2e2e2;
}



/* caroufredsell nav buttons */
#related_prev, #related_next {	
	background:#BF1E2D;
	color:#fff;
}
#related_prev:hover, #related_next:hover {	
	background:#222;
}



/* ----------------- sport service styles  ----------------- */
.wservice-icon {
	background:#BF1E2D;
	color:#fff;	
}
.wservice-content h4 a {
	color:#222;	
}
.wservice-content h4 a:hover {
	color:#BF1E2D;
	text-decoration:none;
}

.cservice-icon {
	background:#BF1E2D;
	color:#fff;		
}
.contentbar-wrapper .gw-large-button {
	color:#fff;
	background:none;
	border:1px solid rgba(255, 255, 255, 0.3)
}
.contentbar-wrapper .gw-large-button:hover {
	border:1px solid rgba(255, 255, 255, 0.44)	
}
.contentbar-wrapper .gw-iconlist {
	color:#fff;	
}



/* ----------------- homepage 2 / about us styles  ----------------- */
.aboutus-title h1 {
	color:#fff;
}
.aboutus-title .aboutus-desc {
	color:#aaaaaa !important;
}
#cslider_prev, #cslider_next {
	background:#BF1E2D;
	color:#fff;	
}
#cslider_prev:hover, #cslider_next:hover {
	background:#fff;
	color:#222;		
	text-decoration:none;	
}
.carousel-title {
	background:#BF1E2D;
	color:#fff;
}
.carousel-title a {
	color:#fff;	
}
.carousel-title a:hover {
	text-decoration:none;	
}
.gw-slidecarousel-overlay {
	background:#222;
	color:#c4c4c4;
}
.gw-slidecarousel-overlay h6 a {
	color:#fff;	
}
.gw-slidecarousel-overlay h6 a:hover {
	color:#BF1E2D;
}
.gw-slidercarousel-dec {
	border-top:1px solid #BF1E2D;
	border-bottom:1px solid #BF1E2D;		
}
.gw-slidercarousel-socialmedia div a {
	color:#e0e0e0;
	background:#2f2f2f;
}
.gw-slidercarousel-socialmedia div a:hover {
	color:#fff;
	background:#BF1E2D;
	text-decoration:none;
}



/* ----------------- news styles  ----------------- */
.news-content {
	border-bottom:1px solid #e4e4e4;
}
.news-content h4 a {
	color:#222;	
}
.news-content h4 a:hover {
	color:#BF1E2D;
	text-decoration:none;	
}
.news-misc {
	color:#b1b1b1;	
}
.news-overlay i, .entry-overlay i {
	color:#2a2a2a;
	background:#fff;
}



/* ----------------- search styles ----------------- */
.search-block {
	border:1px solid #e4e4e4;	
}
.search-block h5 a {
	color:#222;
}
.search-block h5 a:hover {
	color:#BF1E2D;		
}
.search-block:hover {
	background:#f8f8f8;	
}
.spost-type {
	color:#b1b1b1;
}



/* -----------------contact form 7 styles ----------------- */
div.wpcf7-validation-errors {
	color:#fff;
	background:#f5b34b;
}
div.wpcf7-mail-sent-ok {
	color:#fff;
	background:#5fd6a2;	
	border:0 none !important;	
}
div.wpcf7-mail-sent-ng {
	color:#fff;
	background:#f25858;
	border:0 none !important;	
}
span.wpcf7-not-valid-tip {
	color:#fff;
	background:#f25858;
	border:0 none !important;	
}
span.wpcf7-not-valid-tip-no-ajax {
	color:#fff;
}
div.wpcf7 .placeheld {
	color:#5f5f5f;
}



/* ----------------- call to action styles ----------------- */
.cta-wrapper {
	border-left:6px solid #BF1E2D;
}
.cta-wrapper .gwbtn {
	border:0 none;
	background:#BF1E2D;
	color:#fff;
}
.cta-wrapper .gwbtn:hover {
	background:#222;
}


/* ----------------- top toggle section ----------------- */
.ttoggle-wrapper {
	background:#222;
	color:#959595;
}
.top-trigger .accordion-toggle {
	color:#e4e4e4;	
}
.ttoggle-social li a {
	color:#bdbdbd;	
}
.ttoggle-social li a:hover {
	color:#BF1E2D;		
}





/* ----------------- login widget styles ----------------- */
.wlogin-block input[type="submit"] {
	background:#BF1E2D;
	color:#fff;	
}
.fbox .wlogin-input {
	background:#282828;
	border:1px solid #303030;
	color:#595959;		
}

.accordion-body .fbox h4 {
	color:#f4f4f4;	
}
.fbox .title4-tagline {
	color:#515151;	
}


/* ----------------- revolution slider styles ----------------- */
.revslider-wrapper {
	background:#222;
	color:#fff;
	border-bottom:6px solid #BF1E2D;
}
.sl_image img {
	border:6px solid #fff !important;
}
.sl_titletrans, .sl_subtitle-text {
	background:rgba(0, 0, 0, 0.7);	
}
.sl_titletrans h2 {
	color:#f4f4f4;	
}
.sl_more a {
	color:#fff;
	background:#BF1E2D;	
}
.sl_more a:hover {
	color:#fff;
	background:#2a2a2a;
	text-decoration:none;	
}

.sl_titledef {
	background:#000;
}
.sl_skin-desc-left, .sl_skin-desc-right {
	color:#fff;
	background:#BF1E2D;			
}

.tp-leftarrow, .tp-rightarrow, .tp-leftarrow.default, .tp-rightarrow.default {
	background-color:#BF1E2D !important;
}
.tp-leftarrow:hover, .tp-rightarrow:hover, .tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
	background-color:#222 !important;	
}
.sl_intro {
	color:#aaaaaa;	
}
.sl_more2 a {
	color:#fff;
	border:1px solid rgba(255, 255, 255, 0.22);
}
.sl_more2 a:hover {
	color:#BF1E2D;
	border:1px solid rgba(255, 255, 255, 0.32);	
}

.sl_subtitle {
	color:#fff;	
}
.sl_subtitle i {
	background:#BF1E2D;			
}

.contentbar-wrapper {
	background:#BF1E2D;
	color:#fff;		
}


/* ----------------- works styles ----------------- */
.work-title h6 {
	background:#222;
	color:#fff;	
}
.work-title h6 a {
	background:#222;
	color:#fff;
}
.work-title h6 a:hover {
	background:#BF1E2D;
	text-decoration:none;
}
.work-desc {
	display:block;
	background:#BF1E2D;
	color:#fff;	
}
.work-title-hover a {
	background:#BF1E2D;
	color:#fff;
}


/* ----------------- newsletter widget styles ----------------- */
#sidebar #newslettersubmit {
	background:#BF1E2D;
	color:#fff;	
}
.widget_gw_newsletter .newsletter-note {
	background:#f8f8f8;
	color:#222;
}